@charset "utf-8";
/* CSS Document */

	*{
		margin: 0;
		padding: 0;
	}

	.wrapper{
		width: 1000px;
	}

	.Cafe{
		font-size: 14px;
		font-weight: 600;
		margin: -3px 0 0;
		text-align: center;
	}


/*	カフェテーブル 天板		*/

	#daimei{
		width: 1000px;
		margin-top: 18px;
		font-size: 25px;
		font-weight: bold;
		background-color: #5e7a69;
		color: #fff;
		text-align: center;
	}

	.title{
		width: 490px;
		font-size: 15px;
		background-color: #686868;
		color: #fff;
		text-align: center;
		padding: 3px 0;
		margin: 13px 0 5px;
	}

	.box{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
	}

	.box a,.rank_1 a{
		display: inline-block;
		text-decoration: none;
	}

	.box img:hover,.rank_1:hover{
		opacity: 0.6;
	}

/*	カテゴリー題名箇所	*/

	.daimei1{
		width: 1000px;
		border-bottom: dashed 4px #636BB0;
		margin: 15px 0 10px;
		font-size: 18px;
	}

	.akira{
		color: #636BB0;
		font-weight: bold;
		font-size: 23px;
	}

/*	ランキング順位マーク	*/

	.rank-mark{
		width: 1000px;
		display: flex;
		justify-content: space-around;
	}

	.rank-img{
		width: 190px;
		text-align: center;
		margin: 0 0 3px;
	}

	.rank-mark img{
		width: 52px;
	}

/*	ランキング	*/

	.CT_ranking{
		width: 1000px;
		display: flex;
		justify-content: space-around;
		margin-bottom: 10px;
	}

	.CT_ranking img{
		width: 190px;
		border: 1px solid #848484;
	}

	.rank-light{
		display: flex;
		justify-content: space-around;
	}